Browse Source

Use rally-openstack 1.7.0 for stable/queens

Master branch now has requirements incompatible with stable branches
constraints [0], so this switches to last tag compatible.

Longer term fix will be to run rally in a virtualenv, but this is lower
priority than other tasks. This can be revisited at the time, though for
older branches we will probably stick with pinned version

[0] 5776e015f1

Change-Id: I54fb021dec49724f17e7b5a330e09bcc638310d6
Closes-Bug: #1868691
changes/34/715434/1
Bernard Cafarelli 1 year ago
parent
commit
ba80793644
  1. 1
      zuul.d/networkin-ovn-rally-task.yaml

1
zuul.d/networkin-ovn-rally-task.yaml

@ -6,6 +6,7 @@
- name: openstack/devstack-gate
- name: openstack/rally
- name: openstack/rally-openstack
override-checkout: 1.7.0
- name: openstack/networking-ovn
vars:
devstack_plugins:

Loading…
Cancel
Save